body {
	background: url(http://www.heberg-forum.net/res/images/soft/background.png) #FFFFFF fixed repeat-x;
	color: #000000;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin: 6px;
	padding: 0;
}
font, th, td, p {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.gensmall {
	font-size: 10px;
}
td.genmed, .genmed {
	font-size: 11px;
}
.explaintitle {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}
a:link, a:active, a:visited, a.postlink {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #DA7100;
}
h3 {
	color: #5A0008;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	display: inline;
}
.topictitle {
	font-size: 11px;
	font-weight: bold;
}
a.topictitle:visited {
	color: #000000;
}
a.topictitle:hover {
	color: #DA7100;
}
.name {
	font-size: 11px;
	font-weight: bold;
}
hr {
	border-top: 1px solid #FFFFFF;
	height: 0px;
}
td.cat {
	background: url(http://www.heberg-forum.net/res/images/fisubsilver/cellpic1.gif);
	font-weight: bold;
	height: 29px;
	letter-spacing: 1px;
	text-indent: 4px;
}
.row1 {
	background: #F7F7F7;
}
.row2, .helpline {
	background: #E3E3E3;
}
.row3, td.spacerow {
	background: #D3D3D3;
}
td.rowpic {
	background: url() #FFFFFF repeat-y;
}
th {
	background: #000000 url(http://www.heberg-forum.net/res/images/soft/cellpic3.png);
	color: #FFFFFF;
	height: 34px;
	font-size: 11px;
	font-weight: bold;
	line-height: 28px;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	white-space: nowrap;
}
.bodyline {
	background: #FFFFFF;
	border: 1px solid #98AAB1;
	border-radius: 8px;
}
.forumline {
	background: #FFFFFF;
	border: 1px solid #98AAB1;
}
.maintitle, h1 {
	font-weight: bold;
	font-size: 20px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
}
.subtitle, h2 {
	font-weight: bold;
	font-size: 18px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.nav {
	font-size: 11px;
	font-weight: bold;
}
.postbody {
	font-size: 12px;
	line-height: 125%;
}
.postdetails {
	font-size: 10px;
	color: #000000;
}
.quote {
	background: #FAFAFA;
	border: 1px solid #D3D3D3;
	color: #5A0008;
	font-size: 11px;
	line-height: 125%;
}
.code {
	background: #FAFAFA;
	border: 1px solid #D3D3D3;
	color: #006600;
	font: 12px Courier, 'Courier New', sans-serif;
	padding: 5px;
}
.errorline {
	background: #FAFAFA;
	border: 1px solid #98AAB1;
}
form {
	display: inline;
}
input {
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
select {
	background: #FFFFFF;
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
input.post, textarea.post {
	background: #FFFFFF;
	border: 1px solid #98AAB1;
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 2px;
	padding-left: 2px;
}
.button, input.liteoption, .fakebut {
	border: 1px solid #98AAB1;
	background: #FAFAFA;
	font-size: 11px;
}
.catbutton {
	border: 1px solid #98AAB1;
	background: #FAFAFA;
	font-size: 10px;
}
.mainoption {
	border: 1px solid #98AAB1;
	background: #FAFAFA;
	font-size: 11px;
	font-weight: bold;
}
input.post:hover, textarea.post:hover, .button:hover, input.liteoption:hover, .fakebut:hover, .catbutton:hover, .mainoption:hover {
	border: 1px solid #000000;
}
input.post:focus, textarea.post:focus, .button:focus, input.liteoption:focus, .fakebut:focus, .catbutton:focus, .mainoption:focus {
	border: 1px solid #000000;
}
a.but, a.but:hover, a.but:visited {
	color: #000000;
	text-decoration: none;
}
.helpline {
	border-style: none;
}
.topbkg {
	background: url(http://www.heberg-forum.net/res/images/fisubsilver/cellpic_bkg.jpg) repeat-x;
	border-radius: 7px 7px 0px 0px;;
}
.topnav {
	font-size: 10px;
	background: url({L_IMG_CELLPIC_NAV}) repeat-x;
	color: #DA7100;
	height: 21px;
	white-space: nowrap;
	border-color: #98AAB1;
	border-style: solid;
	border-width: 1px 0px;
}
.admin, .mod {
	font-size: 11px;
	font-weight: bold;
}
.admin, a.admin, a.admin:visited {
	color: #FFFFFF;
}
.mod, a.mod, a.mod:visited {
	color: #006600;
}
a.admin:hover, a.mod:hover {
	color: #DA7100;
}
.imgtopic, .imgicon {
	margin-left: 3px;
}
.imgspace {
	margin-left: 1px;
	margin-right: 2px;
}
.imgfolder {
	margin: 1px;
	margin-left: 4px;
	margin-right: 4px;
}
img {
	border: 0;
}
